<?php 
session_start(); 
require_once('../conexion.php');
$comentario=limpiar($_POST['comentario']);
$pen_id=$_POST['pen_id'];             

$sql=mysqli_query($con,"UPDATE pedido Set pen_comentario='$comentario' Where pen_id='$pen_id'") or  die(mysqli_error($con)); 
?>  